package com.mmsoftdesign.cloud.handlers;

/**
 * Handler for exception occurred events.
 * 
 * @author calin.perebiceanu
 * 
 */
public interface ExceptionOccurredHandler {
	/**
	 * Occurs when an exception is raised.
	 * 
	 * @param exception
	 *            the raised exception.
	 */
	public void onExceptionOccurred(Exception exception);
}
